/* CSS Document */
* { margin:0; padding:0;}

html { overflow: -moz-scrollbars-vertical; } 

body{ 
	background:url(i/bg3.png) repeat-x #d2d2d2;
	font-family:Georgia, Times, verdana, Helvetica, sans-serif;
    font-family:"Lucida Sans Unicode","Lucida Grande",Helvetica,sans-serif;
	font-size:15px;
	color:#444444;    
}

ul {
    list-style: disc outside none;
    padding-left: 18px;
}

ul li { padding-top: 5px;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#4FA702; outline:none}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #d6dde2; overflow:hidden; position:relative;}
fieldset legend { color:#4fa702;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(i/a5.gif) no-repeat 5px 7px;}
html.js fieldset.collapsed legend a { background:url(i/a4.gif) no-repeat 5px 6px;}*/

fieldset a { color:#dd621e;}
fieldset .tips { font-size:10px;}

#main { margin:0 auto; width:980px; min-height:730px;}

table.system-status-report th, thead th { border-bottom:1px solid #d6dde2; color:#000000; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #d6dde2;}


.prix{
    color:#4FA702;
    font-size: 24px;
    font-weight: bold;
    font-family:Georgia, Times, verdana, Helvetica, sans-serif;
}

.prix2 {    
    font-size: 11px;     
}

.prix3 {    
    color:#4FA702;
    font-weight: bold;
    font-size: 18px;
    font-family:Georgia, Times, verdana, Helvetica, sans-serif;       
}

.greenpr {
    color:#4FA702;
}

.error {
    color:red;
    font-weight: bold;
}

.inputbox {
    width:300px;
}

.messageinfobox {
    float: left;
    margin: 40px auto 0;
    position: relative;
}

.bgaboutus {
    background-image: url("/i/left_col_icons.png");
    width: 174px;
    height:500px;
}

.numofdaysiosenveloppe {
    margin-left:100px;
}

.numofdaysios {
    background-image: url("/i/bg-app-store-ios-h131.png");
    width: 350px;
    height:131px;
    float:left;
}
    

.messageinfo {
    background-color: #F1F1F1;
    border-color: #D7D7D7 #D7D7D7 #9C9C9C;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    clear: both;
    float: left;
    margin-top: -44px;
    padding-top: 10px;;    
    padding-bottom: 10px;
}

.shadow-right {
    background-image: url("/i/shadow-right2.png");
    float: right;
    height: 23px;
    margin-left: -6px;
    width: 156px;
}

.shadow-left {
    background-image: url("/i/shadow-left2.png");
    float: left;
    height: 23px;
    margin-left: 3px;
    width: 156px;
}

.messageinfobottom
{
    background-image: url("/i/bg_bottom_message.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 62px;
    left: 0;
    overflow: hidden;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 8000;
}

.infoblock {
    background-color: #FFFFFF;
    border-radius: 9px 9px 9px 9px;
    color: #0A328C;
    float: left;
    margin: 10px;
    padding: 10px;    
    width:880px;
}

.b3colo {
    width:270px;
    font-size:11px;
}

table.ttpro {
    border-collapse:collapse;
    border:1px;
    background-color: #FFFFFF;
    border: 1px none #000000;    
}

table.ttpro tr {
    height:32px;
    vertical-align: middle;
    border-bottom: 1px;
}

.tthead3 {
    background: url("i/bg_header_active.png") repeat scroll center top transparent;    
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 75px;
}

.tthead {
    /*background: url("i/bg_tthead.png") repeat-x center #d2d2d2;*/
}

td.ttser {
    width:220px;
    text-align: left;
    vertical-align: middle;
    padding-left:10px;
    padding-right:10px;
}

td.ttoffer {
    padding:10px;
    width:180px;
    text-align: center;
    vertical-align: middle;
}

.ttboldapp {
    font-weight: bold;
    font-size: 18px;
}

tr.ttline:hover {
    background-color:#e7f3d4;
}

.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
}

.features-table td
{
  height: 40px;
  /*line-height: 40px;*/
  padding-top:10px;
  padding-bottom:10px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;  
  text-align: center;
  vertical-align: middle;
}

/*Body*/
.features-table tbody td
{
  text-align: center;  
  width: 180px;
}

.features-table tbody td:first-child
{
  width: auto;
  text-align: left;
}

.features-table td:nth-child(2), .features-table td:nth-child(4)
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}

.features-table td:nth-child(3)
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}

/*Header*/
.features-table thead td
{  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}

.features-table thead td:first-child
{
  border-top: none;
}

/*Footer*/
.features-table tfoot td
{  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}


/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:70px; width:100%; overflow:hidden;}
.head-row1 .col1 { float:left; width:640px;}
.head-row1 .col2 { float:right;}

.head-row2 { height:45px; width:100%; overflow:hidden; background:url(i/bg-row.png) no-repeat 0 0}
.head-row2 .col1 { float:left; width:721px;}
.head-row2 .col2 { float:right; margin-right:15px;}

.head-row3 { margin-top:5px; height:310px; width:100%; overflow:hidden;}

.head-row4 { height:280px; width:100%; overflow:hidden;}


.logo { margin:27px 20px 0px 26px; float:left;}
h1.site-name { font-size:36px; padding:10px 10px 0px 30px; font-weight: 600; color:#48A204;}
h1.site-name a { color:#48A204; text-decoration:none; line-height:30px;}

.pr-menu {overflow:hidden; padding:1px 0 0 5px;}
ul.primary-links {margin:0px; padding:0; list-style:none; text-align:center;}
ul.primary-links li { float:left; padding:0; background:url(i/bg-li.gif) no-repeat right top}
ul.primary-links li a { color:#444444; text-decoration:none; font-size:14px; display:block; padding:15px 0px 16px 0px; min-width:120px; text-shadow: 0 1px 0 #fff;}
a.first{width:103px;min-width:103px;}
ul.primary-links li.active a, ul.primary-links li a:hover { background:url(i/bg-li-act.gif) top repeat-x}
ul.primary-links li.first a:hover, ul.primary-links li.first a.active{width:103px;  background:url(i/bg-li-first.png) no-repeat right top}


/*----Breadcrumb-----*/
.breadcrumb { padding:20px 55px 2px 28px; color:#484848; font-size:14px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#484848; text-decoration:none; padding:0px 2px 0px 2px; text-transform:none; vertical-align:middle; font-weight:normal;}
.breadcrumb a:hover { text-decoration:underline; color:#000;}

/* footer */
#footer { color:#373737; font-size:14px; font-weight:normal; text-align:left; width:100%; overflow:hidden; }
.foot { text-align:left; margin:0 auto; width:960px; padding:20px 0px 30px 0px;}
#footer a { text-decoration:underline;}
#footer a:hover{ text-decoration:none;}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:24px; color:#363638; position:relative; overflow:hidden; width:100%;}
.block .content { padding:10px 0px 24px 0px; overflow:hidden;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

/* ALT: 15px */
.slogan-box { overflow:hidden; padding:20px; height:250px; font-size:16px;}
.slogan-box ul  { list-style: disc outside none; padding-left:18px;}
.slogan-box ul li {list-style: disc outside none; padding-top:5px; }


.socials { padding-top:22px; padding-right:10px;}
.socials .findus { padding-top:10px; padding-right:13px;}
.socials li { font-size:13px; color:#929292; float:left; text-transform:none; padding-right:7px;display:block; height:32px; font-weight: bold;}

.corner-top-left {background:url(i/corner-top-left.png) no-repeat left top;}
.corner-top-right {background:url(i/corner-top-right.png) no-repeat right top; padding:0px 25px;}
.border-top {background:url(i/border-top.png) repeat-x top; height:15px; width:100%; overflow:hidden;}

.corner-bot-left {background:url(i/corner-bot-left.png) no-repeat left bottom;}
.corner-bot-right {background:url(i/corner-bot-right.png) no-repeat right bottom; padding:0 25px;}
.border-bot {background:url(i/border-bot.png) repeat-x bottom; height:20px; width:100%; overflow:hidden;}

.border-right { background:url(i/border-right.png) repeat-y right; padding-right:25px;}
.bg-cont { background:url(i/bg-cont.png); width:100%; overflow:hidden;}
.bg-cont .inner { padding-left:25px; /*padding:9px 0px 0px 39px; */}


h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { background:url(i/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%;}
.blocks2 .inner { padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:0px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.list-col { float:left; margin-right:30px;}
a.cont-more { font-size:14px !important; font-weight:bold !important;}

.aboutus .columns { width:100%; overflow:hidden;}
.aboutus .column-left { width:45%; float:left;}
.aboutus .column-right { width:45%; float:right;}
.aboutus span { font-weight:bold; font-size:14px !important; color:#4fa702}

.solutions .list-left { float:left; margin-right:20px;}

.links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.links-content .column-left { width:45%; float:left;}
.links-content .column-right { width:45%; float:right;}

.services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.services .column-left { width:40%; float:left;}
.services .column-right { width:55%; float:right;}

.faq span { font-weight:bold; font-size:14px !important;}


.links-indent { padding:0px 0px 0px 0px; overflow:hidden; float:right;}
.links-indent ul.links li { float:left; padding:0px 15px 5px 0px;}
.links-indent ul.links li a { display:block; text-decoration:underline !important; font-size:10px; color:#fff; text-transform:uppercase;}
.links-indent ul.links li a:hover { text-decoration:none !important; color:#000}
/*-----------------*/

#cont { overflow:hidden; width:100%;}
.cont-inner { padding-top:10px;
overflow:hidden;}

#left-col { width:189px; float:left;}
#left-col .ind { padding:25px 21px 0px 0px;}

.width { width:100%; overflow:hidden;}

#cont-col { overflow:hidden; height:1%; padding:5px 0px 0px 0px;}
#cont-col .ind { width:100%;}

#right-col { width:207px; float:right;}
#right-col .ind { padding:25px 0px 0px 21px;}

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px; font-weight:normal; } 
h1.title { background:none; font-size:17px;}
h1.title a {color:#373737; text-decoration:none; font-size:30px; line-height:normal; font-weight:30px;}
h1.title a:hover{text-decoration:underline; color:#000;}
#tabs-wrapper h2 { background:none; color:#000 !important; padding-bottom:10px; font-size:18px; font-weight:normal;}

h2 { 
    font-family:Georgia, Times, verdana, Helvetica, sans-serif;
    font-size:22px; padding-bottom:15px; width:100%; font-weight:normal; letter-spacing: 0px;}
h2 b {font-weight:normal; font-size:22px;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:18px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { font-size:18px; color:#48A204; padding-bottom:10px; font-weight: bold;}
h3 a {color:#424242; text-decoration:none;}

.block .title { padding:0; width:100%;}
.title h3 { color:#302b28; font-size:18px; font-weight:normal; padding:0px 0px 0px 0px;}

.admin-panel h3 { color:#000000; font-size:13px;}

.submit { padding:5px 0px 5px 0px; overflow:hidden;}
.submitted, .submit .submitted{ color:#414141; font-size:10px; line-height:normal; font-weight:normal; text-transform:uppercase;}
.submitted a { color:#414141;}

/***************/

.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#2a2a2a; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#999999;}
.comment .submitted a{ color:#999999;}

.content { padding:0px 10px 0px 0px; color:#414141; line-height:17px; font-size:14px;}
.node .content a { color:#4fa702; font-size:13px;}
.node .content strong { color:#3c3c3c}
.content a:hover{ text-decoration:none;}

.node { width:100%; padding-bottom:24px; margin-bottom:17px; background:url(i/bg-line.gif) bottom repeat-x;}
.node .content, #contact-mail-page { padding:9px 0px 24px 0px; overflow:hidden; overflow:hidden;}
.node div.links { padding-top:5px; padding-bottom:2px; text-align:left;}
.node .title {padding:0px 15px 0px 0px;}

.node-column { float:left; width:50%;}

/*---------------------*/


/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:12px; width:auto;}
#block-user-1 .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:18px; overflow:hidden;}
#block-user-1 .content ul.menu li a { background:url(i/a1.gif) no-repeat 0 5px; color:#727272; font-size:10px; text-decoration:underline; padding-left:12px; overflow:hidden; text-transform:uppercase;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:none; color:#000;}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0px;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:1px;}

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0px 0px 0px 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:13px; font-weight:bold; padding:4px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#9df46e; padding-top:10px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#b8e836;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#user-login-form { text-align:left; color:#FFF; font-size:12px;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1,
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:163px; font-size:12px; height:21px; color:#8b8888; background:url(i/bg-login-input.png) no-repeat 0 0; border:0px solid #dcdcdc; padding:3px 0px 0px 5px;}
#user-login-form label { color:#000; font-size:13px; font-weight:normal; padding:0px 0px 1px 0px; line-height:normal;}
#user-login-form .form-required { color:#999999; display:none;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:6px 0px 5px 0px; margin:0;}
#user-login-form .item-list li{ line-height:18px; list-style:none; list-style-image:none; margin:0px; padding:0px;}
#user-login-form .item-list li a{ font-weight:normal; color:#727272; text-decoration:underline; font-size:10px; text-transform:uppercase;}
#user-login-form .item-list li a:hover{text-decoration:none; color:#000}

#user-login-form .form-submit{ background:url(i/login.png) top left no-repeat; border:none; width:63px; height:24px; margin:2px 0px 0px 0px; color:#323232; font-size:10px; padding:0px 0px 3px 0px; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase; font-weight:normal;}

#user-login-form .form-item { margin-top:0px; margin-bottom:6px;}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#585c5c; font-size:13px;}
.poll .title { color:#585c5c; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#585c5c; font-size:12px; text-align:left;}
.poll .bar {background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
.poll .bar .foreground { background:#4fa702; font-size:1px; height:5px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#4fa702; font-weight:bold; font-size:12px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
#block-poll-0 .bar .foreground { background:#4fa702; font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#323232; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#323232; font-size:12px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:bold; color:#323232; }
.form-item label { color:#000;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-weight:normal;}
#block-user-3 .item-list h3 {  font-size:14px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{  font-weight:normal; text-decoration:underline;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#fff; font-weight:normal; }


/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul { padding-left:0px; width:100%;}
#block-blog-0 .item-list ul li{ background:none; padding:2px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:16px;}
#block-blog-0 .item-list ul li a{ background:url(i/a3.gif) no-repeat 0 5px; font-weight:normal; text-decoration:underline; padding-left:12px; display:block; line-height:15px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none;}
#block-blog-0 .more-link a{ color:#4fa702; font-size:11px; font-weight:bold; text-decoration:none;}
#block-blog-0 .more-link a:hover{ text-decoration:underline;}


/*----SEARCH FORM----*/
.form-submit { background:url(i/bg-but.gif) top repeat-x; vertical-align:middle; color:#FFF; font-size:12px; font-weight:bold; border:1px solid #323232; padding:0px 3px 2px 3px}
.form-submit:hover { background:url(i/bg-but.gif) bottom repeat-x;}

.search-box {font-size:0; font-size:12px; vertical-align:middle; line-height:45px;text-align:right;}


/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0px; width:100% !important;}
#block-comment-0 .item-list ul li{ background:url(i/a3.gif) no-repeat 0 7px; padding:0px 0px 10px 12px; list-style-image:none; list-style:none; margin-bottom:7px; line-height:16px; margin-left:0px; text-transform:none; font-weight:normal; color:#fff; }
#block-comment-0 .item-list ul li a{ background:none; text-decoration:underline; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:none;}


/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px;}
#block-user-2 .item-list ul li{ background:url(i/a3.gif) no-repeat 0 10px; padding:0 0 0 12px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; padding:0px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(i/a3.gif) no-repeat 0 4px;  padding-left:12px; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content {}
#block-search-0 #edit-search-block-form-1 { width:162px; vertical-align:middle;}


/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(i/a3.gif) no-repeat 0 4px; padding-left:12px; font-weight:normal; text-decoration:none; }
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#4fa702; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none; }
#block-forum-1 .more-link a:hover{ text-decoration:underline;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(i/a3.gif) no-repeat 0 4px; padding-left:12px; font-weight:normal; text-decoration:none;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#4fa702; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-0 .more-link a:hover{ text-decoration:underline;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(i/a3.gif) no-repeat 0 4px; padding-left:12px; font-weight:normal; text-decoration:none; }
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 { width:100%; overflow:hidden;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0px; margin-bottom:10px; width:100%;}
#block-menu-secondary-links ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links ul li a{ background:url(i/a3.gif) no-repeat 0 5px; padding-left:13px; font-weight:normal; text-decoration:none; display:block;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}

/*----Book Links----*/
#block-book-0 ul { padding-left:0px; margin-bottom:10px; width:100%;}
#block-book-0 ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-book-0 ul li a{ background:url(i/a3.gif) no-repeat 0 7px; padding-left:13px; font-weight:normal; text-decoration:none; display:block;}
#block-book-0 a:hover{ text-decoration:underline;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(i/a3.gif) no-repeat 0 5px; padding-left:10px; color:#4fa702; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#custom { width:100%; overflow:hidden;}
#custom .ind { padding-left:4px;}
#custom .block { border:none; float:left;}
#custom .title h3 { padding:0;}
#custom .content { padding-top:12px; padding-left:15px;}

#custom #block-block-14 { float:left; width:325px;}
#custom #block-block-15 { float:left; width:322px;}
#custom #block-block-16 { float:left; width:326px;}

#custom div.strategies { background:url(i/strategies2.png) no-repeat 0 0; width:325px; height:380px; display:block;}
#custom div.leadership { background:url(i/leadership2.png) no-repeat 0 0; width:322px; height:280px; display:block;}
#custom div.experience { background:url(i/experience2.png) no-repeat 0 0; width:326px; height:280px; display:block;}
/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:none; padding-left:0px; list-style-image:none; list-style:none; line-height:22px; color:#727272;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:22px; color:#727272;}
#cont-col .content Ol li ul li {background:none; padding-left:0px; color:#727272; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:22px; font-size:10px; text-transform:uppercase;}
#cont-col .content ul li a { color:#727272; font-weight:normal; text-decoration:underline; font-size:10px; text-transform:uppercase;}
#cont-col .content ul li a:hover{ text-decoration:none; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#727272}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:10px; text-transform:uppercase;}
#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:22px;}
#cont-col .content Ol li a { padding-left:0px; color:#727272; font-weight:normal; text-decoration:underline; font-size:10px; text-transform:uppercase;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(i/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(i/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(i/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
/*.links { font-size:10px; color:#d7d7d7;}
.links li a{ color:#d7d7d7; font-weight:bold; text-decoration:none; font-size:12px; text-transform:none; padding-left:0px;}
.links li a:hover{ text-decoration:underline; color:#FFF;}*/

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#4fa702;}


.taxonomy ul.links li a, #forum ul.links li a { color:#4fa702}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	background:url(i/tab-right.gif) no-repeat right 0 !important; /*tab-right*/
}
ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	border:none;
	color:#4fa702 !important;
	font-weight:bold;
}


ul.tabs li	{
	background:url(i/bg-tab.gif) top repeat-x !important; /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	background:url(i/tab-left.gif) no-repeat 0 0; /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	background:url(i/tab-right.gif) no-repeat right 0; /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#322d2d !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:5px 20px 5px 20px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#4fa702 !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px 0px 5px 0px;
  padding:0;
  border-bottom:1px solid #d5d3c3;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 1px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #999999;
	border-right:none;
}
#forum th	{
	padding:4px 0px 4px 3px;
	border-right:1px solid #999999;
}
#forum th a	{
	color:#fff;
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
}
#forum .description { color:#3c3c3c} /*Forum Container description*/

#forum .forum .description { color:#3c3c3c; font-size:11px;} /*Forum description*/

#forum td.container	{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}
#forum td.container	a{
	color:#4fa702; 
	padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #999999; }
#forum thead th { border-bottom:1px solid #999999; background:url(i/bg-but.gif) top repeat-x; color:#fff;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#ebebeb; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#FFF; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #cfcdcd; color:#4fa702}

img.alignleft{ float:left; margin-right:14px;}
img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#4fa702;}
.tabs a { color:#395c14}
.node-type-list a { color:#2b9ed1;} /* Create content */
.collapse-processed a { color:#4fa702;}
.even a { color:#4fa702;}
.blog a { color:#2b9ed1;}
.odd a { color:#4fa702; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#4fa702;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#4fa702;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
/*#cont ul.links li span { color:#575859;}*/

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#999999;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#FFFFFF; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:url(i/bg-paginator.gif) top repeat-x; border-bottom:1px solid #8b8b8b; border-right:1px solid #8b8b8b; padding:4px 8px; margin:0px 1px; color:#323232;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:url(i/bg-paginator.gif) bottom repeat-x; border-bottom:1px solid #8b8b8b; border-right:1px solid #8b8b8b;}
#cont-col .content ul.pager li a{ color:#323232; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#000}

/*----------Slider---------*/
.images {
	position:relative;	
	height:300px;
	width:450px;
	float:left;
}
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:347px;
	padding-left:16px;
}

.images a { display:block; width:573px; height:347px;}

.slider {
    position:relative;    
    height:300px;
    width:450px;
    float:left;
}

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}


/* http://www.webdesignerwall.com/demo/css-buttons.html */
.button {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}

.bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
.medium {
    font-size: 12px;
    padding: .4em 1.5em .42em;
}
.small {
    font-size: 11px;
    padding: .2em 1em .275em;
}

/* color styles 
---------------------------------------------- */

/* black */
.black {
    color: #d7d7d7;
    border: solid 1px #333;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: -moz-linear-gradient(top,  #666,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
    color: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
    background: -moz-linear-gradient(top,  #000,  #444);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top,  #888,  #575757);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
    background: #616161;
    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
    background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
    color: #afafaf;
    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
    background: -moz-linear-gradient(top,  #575757,  #888);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
    color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
    background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
    color: #999;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
    background: -moz-linear-gradient(top,  #ededed,  #fff);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
.orange {
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
    color: #faddde;
    border: solid 1px #980c10;
    background: #d81b21;
    background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
    background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
    background: #b61318;
    background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
    background: -moz-linear-gradient(top,  #c9151b,  #a11115);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
    color: #de898c;
    background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
    background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
.blue {
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top,  #0095cc,  #00678e);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
    color: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top,  #0078a5,  #00adee);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* green */
.green {
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
    color: #a9c08c;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}


/*- anythingSlider begin --*/
.anythingSlider                         { width: 430px; height: 80px; position: relative;  overflow:hidden;}
.anythingSlider .wrapper                { width: 360px; height: 20px; overflow: auto; margin:0 auto; position: absolute; top: 0; left: 0; overflow:hidden; margin-left:35px; margin-right:35px;}
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li { 
    display: block;
    float: left;
    padding: 0;
    height: 20px;
    width: 325px;
    margin: 0; 
    font-size:14px;    
    /*font-style:italic;*/
    line-height:18px;
    overflow:hidden;
    position:relative;
}
.anythingSlider .arrow { 
    display: block;
    height: 32px;
    width: 33px;
    text-indent: -9999px;
    position: absolute;
    top: 50;
    cursor:pointer;
    display:none;
}
.anythingSlider .forward {
    background:url(/i/next.png) no-repeat 0 0;
    top:115px;
    right:0;
}
.anythingSlider .back                   {
    background:url(/i/prev.png) no-repeat 0 0;
    left:0;
    top:115px;
}


.anythingSlider li .inner {
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}
    .anythingSlider li h2 {
        font-size:20px;
        /*line-height:30px;*/
        border:none;
        text-align:center;
        font-style:normal;
        padding-bottom:0;
        color:#565656;
        margin-bottom:17px;
        /*word-spacing:3px;*/
        background:#fff;
    }

#start-stop { 
    display: none;
    width: 37px;
    height:22px;
    background:url(/i/stop-start.gif) no-repeat 0 0;
    position: absolute;
    left: 430px;
    bottom: 0;
    text-indent:-9999em; 
}
#start-stop.active {
    background-position:0 -22px;
}
/*- anythingSlider end --*/


@media print {
body {color:black; margin:0; padding:0; border:0; background: none; width:100%}
#content {border: 1px solid black;}
h1, h2, h3 {page-break-after:avoid; page-break-inside:avoid;}
table {width:100%; border-collapse:collapse; border-spacing:0; border-top:0.5pt solid #000;}
th, td {display:table-cell; border-bottom:0.5pt solid #000;}
blockquote {page-break-inside:avoid}
ul, ol, dl {page-break-before:avoid}
#cont { overflow:visible;}
.cont-inner { overflow: visible;}
#cont-col { overflow: visible; }
}